package com.ruoyi.framework.util;

import com.ruoyi.common.core.domain.model.WebLoginBody;
import org.springframework.stereotype.Component;

@Component
public class WebStudentInfoUtil {
    WebLoginBody loginBody;

    public WebLoginBody getLoginBody() {
        return loginBody;
    }

    public void setLoginBody(WebLoginBody loginBody) {
        this.loginBody = loginBody;
    }

    public Long getId() {
        return loginBody.getId();
    }

    public void setId(Long id){
        loginBody.setId(id);
    }

    public String getStudentName() {
        return loginBody.getStudentName();
    }

    public void setStudentName(String studentName){
        loginBody.setStudentName(studentName);
    }
    public String getIdCard() {
        return loginBody.getIdCard();
    }

    public void setIdCard(String idCard){
        loginBody.setIdCard(idCard);
    }
    public String getPhoneNumber() {
        return loginBody.getPhoneNumber();
    }

    public void setPhoneNumber(String phoneNumber){
        loginBody.setPhoneNumber(phoneNumber);
    }
}
